package com.ease.gsms.server.controllers.api.v1;

import java.util.Date;
import java.util.UUID;

public class MessageSendingInfo {

    UUID allocation;

    Long messageId;

    Long dispatchId;

    Date sentDate;

    Integer sendingStatusId;


    public MessageSendingInfo() {
    }

    public UUID getAllocation() {
        return allocation;
    }

    public Long getMessageId() {
        return messageId;
    }

    public Long getDispatchId() {
        return dispatchId;
    }

    public Integer getSendingStatusId() {
        return sendingStatusId;
    }

    public Date getSentDate() {

        return sentDate;
    }

}
